<?php
$db_name = $db_host = $text_db_host = $textDataBase = ""; //set to default

if (is_dir("G:\\ivLocalProjects")) {
	$localProjectsFolder = "G:\\ivLocalProjects";
} elseif (is_dir("E:\\ivLocalProjects")) {
	$localProjectsFolder = "E:\\ivLocalProjects";
} elseif (is_dir("C:\\ivLocalProjects")) {
	$localProjectsFolder = "C:\\ivLocalProjects";
} elseif (is_dir("/home/tal/ivLocalProjects")) {
    $localProjectsFolder = "/home/tal/ivLocalProjects";
}

require_once 'clusterConfig.php';
